.servicios{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    padding: 100px 30px;
}
.contServicio{
    background-color: var(--mi-darkHover);
    border-radius: 10px;
    border: 1px solid var(--mi-primary);
    padding: 30px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
}
.contServicio:hover{
    border-color: var(--mi-warning);
}
.contServicio hr{
    background: var(--mi-primary);
    height: 1px;
    border: none;
}

.cajaIcono i {
    font-size: 30px;
    color: var(--mi-primary);
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--mi-warning);
    border-radius: 35px;
    margin-bottom: 20px;
}
.beneficios{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    padding: 0px 30px 100px 30px;
    margin-top: -120px;
}
.contBeneficios{
    background-color: var(--mi-darkHover);
    border-radius: 10px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    z-index: 1;
}
.contBeneficios i{
    font-size: 30px;
    color: var(--color-enfasis);
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--mi-primaryHover);
    border-radius: 35px;
    margin-bottom: 20px;
}
.contBeneficios p{
    color: var(--mi-secondary);
}
.contBeneficiosDegrade{
    background: linear-gradient(135deg, var(--mi-warning) 0%, var(--color-enfasis) 100%);;
    border-radius: 10px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    z-index: 1;
}
.contBeneficiosDegrade i{
    font-size: 30px;
    color: var(--mi-primary);
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    border-radius: 35px;
    margin-bottom: 20px;
}
.contBeneficiosDegrade h3{
    color: var(--mi-primaryHover);
}
.contBeneficiosDegrade p{
    color: var(--mi-primary);
}
.bloquePorqueElegirnos{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
    padding-bottom: 100px;
}
.contImagen {
    position: relative;
    height: 400px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: end;
    /* justify-content: center; */
    z-index: -2;
    border-radius: 10px;
}
.contImagen-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--mi-primary);
    mix-blend-mode: multiply;
    z-index: -1;
    border-radius: 10px;
}
.cajaIconoPorqueElegirnos{
    display: grid;
    /* gap: 20px; */
    margin-top: 20px;
    grid-template-areas: 
    "icono titulo"
    "icono texto";
}
.cajaIconoPorqueElegirnos i {
    grid-area: icono;
    font-size: 20px;
    color: var(--mi-primary);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-enfasis);
    border-radius: 35px;
    margin-bottom: 20px;
    margin-right: 20px;
}
.cajaIconoPorqueElegirnos h3{
    grid-area: titulo;
    font-size: 20px;
    font-weight: 600;
}
.cajaIconoPorqueElegirnos p{
    grid-area: texto;
    color: var(--mi-secondary);
}




/***********************************************************/
/***********************************************************/
/***********************************************************/
/* RESPONSIVE */
@media (max-width: 768px) {
    .servicios{
        grid-template-columns: 1fr;
    }

    .bloquePorqueElegirnos{
        grid-template-columns: 1fr;
    }
}

@media (max-width: 550px) {
    .beneficios{
        grid-template-columns: 1fr;
    }
}